using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Giggle : MonoBehaviour {

	public float maxMovePos;

	void Awake() {
		iTween.MoveBy(gameObject, iTween.Hash("y", maxMovePos, "time", 2, "loopType", "pingPong", "easeType", iTween.EaseType.easeInOutSine));
	}
}
